/* Content zones background color */
#zones-content {
    background: #FFFFFF;
}

/* Background Header */
#section-header {
    /* fallback */
    background-color: #0a3a64;

    /* Firefox 3.6+ */
    background: -moz-linear-gradient(100% 100% 90deg, #0d4473, #0a3a64);

    /* Safari 4-5, Chrome 1-9 */
    /* -webkit-gradient(<type>, <point> [, <radius>]?, <point> [, <radius>]? [, <stop>]*) */
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#0d4473), to(#0a3e64));

    /* Safari 5.1+, Chrome 10+ */
    background: -webkit-linear-gradient(#0d4473, #0a3e64);

    /* Opera 11.10+ */
    background: -o-linear-gradient(#0d4473, #0a3e64);
}

#section-header {
   /* background-image: url(../images/haus.jpg);
    background-repeat: repeat-x;*/
    background-color: #00457C;
}

/* Header (fyrir ofan menu svæðið) */
#zone-header-wrapper {
    border-bottom: 1px solid #09355a;
    box-shadow: 0px 1px 0px #164770;
}

/* Branding (Menu svæðið uppi)*/
#zone-menu-wrapper {
    border-top: 1px solid #164770;
    border-bottom: 12px solid #e6e9eb;
    height: 40px;
}

/* Background Content */
#zone-content-wrapper {
    background: #FFFFFF;
}
#zone-content {
    background: #FFFFFF;
}

/* Background Postscript */
#zone-postscript-wrapper {
    background: #EEEEEE;
}

/* Background Footer */
#zone-footer-wrapper {
    background: #CCCCCC;
}

